Fehler bei Desktop Authority-Update

Folgendes Szenario: Wir haben einen Kunden mit Desktop Authority (DA) in der Version 6.6 im Einsatz. Im Zuge einer Installation wollten wir das DA auf die aktuelle Version 7.8 updaten. Grundlegender Unterschied der beiden Versionen: Ab Version 7 kommt ein SQL bzw. SQL Express zum Einsatz. Während der Installation prüft der Installer ob ein SQL 2005 Express vorhanden ist, falls nicht fragt er ab ob ein Download / Neuinstallation durchgeführt werden soll. Im letzten Viertel der Installation bricht diese aber ab mit einer Fehlermeldung, das eine “Konfigurierung der Datenbankdienste” nicht erfolgreich durchgeführt werden kann.

Weiterlesen

Teilen: